html, body {
	font-size: 16px;
	font-family: inherit;
}
/*
 * Responsive grid
 */
.c-wrapper {
	box-sizing: border-box;
	position: relative;
	margin: 0 auto;
	max-width: 300px;
}
.zodiac-signs {
	position: relative;
	overflow: hidden;
}
.one-full {
	width: 100%;
/* 	margin: 0 -15px; */
	box-sizing: border-box;
	overflow: hidden;
}
.one-third {
	width: 33.33%;
	float: left;
	padding: 0 15px;
	box-sizing: border-box;
}
.center {
	display: flex;
	align-items: center;
	justify-content: center;
}
.text-center {
	text-align: center;
}
.widget-wrapper {
	margin: 10%;
	width: 100%;
	max-width: 150px;
	display: inline-block;
}

/*
 * Zodiacal signs
 */

.img-wrapper {
	margin: 5px;
	position: relative;
}
img.has-stars {
	position: absolute;
	max-width: 80px;
	max-height: 80px;
}

/*
 * Battery
 */
.bat-wrapper {
	position: relative;
/*	overflow: hidden;
	display: inline-block;*/
}
.widget-wrapper.bat-wrapper {
	max-width: 30px;
}
.bat-element {
	position: relative;
	overflow: hidden;
	display: inline-block;
	width: 100%;
}
.move-wrapper {
	position: absolute;
	overflow: hidden;
}
.bat-wrapper img {
	position: absolute;
	width: 100%;
	height: 100%;
}
.battery-top {
	left: 0;
	bottom: 0;
	z-index: 3;
}
.battery-middle {
	left: 0;
	bottom: -100%;
	transition: none;
	z-index: 2;
}
.battery-bottom {
	left: 0;
	bottom: 0;
	z-index: 1;
}
.bat-text * {
	margin: 0;
	padding: 5%;
}

/*
 * Indicator
 */
.indicator-wrapper {
	position: relative;
	overflow: hidden;
	display: inline-block;
	width: 100%;
	height: auto;
}
.indicator-wrapper .scale {
	position: absolute;
	display: inline-block;
	width: 100%;
	height: auto;
	top: 0;
	left: 0;
	z-index: 1;
}
.indicator-wrapper .cursor {
	position: absolute;
	display: inline-block;
	width: auto;
	height: 100%;
	top: 0;
	left: 10%;
	z-index: 2;
}
.indicator-wrapper canvas {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
}
.ind-text {
	position: absolute;
	width: 35%;
	height: 100%;
	text-align: center;
	right: 0;
	z-index: 10;
}
.ind-text p {
	position: relative;
	margin: 0;
	padding: 0;
}
/*
 * Stars
 */
.stars-wrapper {
	position: relative;
	display: inline-block;
	overflow: hidden;
	width: 100%;
	height: auto;
}
.stars-element {
	position: relative;
	overflow: hidden;
	display: inline-block;
	width: 100%;
}
.stars-text * {
	margin: 0;
	padding: 5%;
}

/*
 * Thermometer
 */
.thermometer-wrapper {
	margin: 5px;
	position: relative;
}
img.has-hearts {
	position: absolute;
	width: auto;
	height: 100%;
	transform: translateX(-50%);
}
.thermometer-wrapper canvas {
	transform: translateX(-50%);
}
.thermometer-text * {
	margin: 0;
	padding: 0 1% 1%;
}


/*
####################################################
M E D I A  Q U E R I E S
####################################################
*/
 
/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Bootstrap 5 breakpoints
*/
 
/* 
Extra small devices (portrait phones, less than 576px) 
No media query since this is the default in Bootstrap because it is "mobile first"
*/
 
 
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
	.c-wrapper {
		max-width: 440px;
	}
	img.has-stars {
		max-width: 100px;
		max-height: 100px;
	}
	.widget-wrapper.bat-wrapper {
		max-width: 50px;
	}
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
	.c-wrapper {
		max-width: 540px;
	}
	img.has-stars {
		max-width: 120px;
		max-height: 120px;
	}
	.widget-wrapper.bat-wrapper {
		max-width: 75px;
	}
}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	.c-wrapper {
		max-width: 740px;
	}
	img.has-stars {
		max-width: 180px;
		max-height: 180px;
	}
	.widget-wrapper.bat-wrapper {
		max-width: 100px;
	}
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
	.c-wrapper {
		max-width: 1140px;
	}
	img.has-stars {
		max-width: 300px;
		max-height: 300px;
	}
	.widget-wrapper.bat-wrapper {
		max-width: 125px;
	}
}
 
/* Extra extra large devices (extra large desktops, 1400px and up) */
@media (min-width: 1400px) {  
    .c-wrapper {
		max-width: 1280px;
	}
	img.has-stars {
		max-width: 300px;
		max-height: 300px;
	}
	.widget-wrapper.bat-wrapper {
		max-width: 150px;
	}
} 
